Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2341 - memory usage problem
Summary: memory usage problem
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: tetex
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-23 14:58 UTC by pete
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-08 21:41:48 UTC


Attachments (Terms of Use)

Description pete 1999-04-23 14:58:52 UTC
I am having trouble with the tetex rpm that I have
installed on a redhat 5.2 system.  When trying to
include documents of moderate size (~5k) into my
main tex document I get the following error:
! TeX capacity exceeded, sorry [main memory size=262141].

This happens on my box with 128M (running 5.2) and on
my box with 256M (running 5.1).  I will dig out the
source and take a look to see if there is some hard-coded
limit, but if there is something trivial I have overlooked
please let me know.  Here is the "free" from by 5.2 box
immediately after the fail:

             total       used       free     shared
buffers     cached
Mem:        127796     122808       4988      33684
28832      74224
-/+ buffers/cache:      19752     108044
Swap:       130748        120     130628


Pete

Comment 1 pete 1999-04-23 15:19:59 UTC
This appears to be a generic issue with latex and not a
problem with the red-hat rpm.  You can remove the bug
report.

Comment 2 Jeff Johnson 1999-06-08 21:41:59 UTC
This appears fixed.


Note You need to log in before you can comment on or make changes to this bug.